RubyGems.org

bubble-wrap

1.7.0

RubyMotion wrappers and helpers (Ruby for iOS) - Making Cocoa APIs more Ruby like, one API at a time. Fork away and send your pull request.

installgem install bubble-wrap
Authors

Matt Aimonetti, Francis Chong, James Harton, Clay Allsopp, Dylan Markow, Jan Weinkauff, Marin Usalj

53,284 total downloads 315 for this version
Owners

C69521d6e22fc0bbd69337ec8b1698dfD468b182b11cdee834dd1f9777645b7933eb9f40eeac130a01eea684ad5287a1F6c4ef1904591e41f767ba68268971cf9ee164729035736549e4ae6e6e2d7cfc

Gemfile
gem 'bubble-wrap', '~> 1.7.0'
Versions
  1. 1.7.0 July 11, 2014 (110 KB)
  2. 1.6.0 April 27, 2014 (108 KB)
  3. 1.6.0.rc1 April 16, 2014 (108 KB)
  4. 1.5.0 March 4, 2014 (116 KB)
  5. 1.5.0.rc1 February 17, 2014 (115 KB)
Show all versions (27 total)
Runtime Dependencies
  1. bubble-wrap-http = 1.7.0
Ruby Dependency
  1. >= 0